package org.etsi.t3q.config;

public class RealtimeExtensionConfig {
	private boolean checkWaitStatementPrecededByLog = true;

	public boolean isCheckWaitStatementPrecededByLog() {
		return checkWaitStatementPrecededByLog;
	}

	public void setCheckWaitStatementPrecededByLog(
			boolean checkWaitStatementPrecededByLog) {
		this.checkWaitStatementPrecededByLog = checkWaitStatementPrecededByLog;
	}
}
